MLAPI API Reference

# BitWriter
WriteAlignBits Method

[This is preliminary documentation and is subject to change.]

[Missing <summary> documentation for "M:MLAPI.NetworkingManagerComponents.Binary.BitWriter.WriteAlignBits"]

Namespace: MLAPI.NetworkingManagerComponents.Binary
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public void WriteAlignBits()

Request Example
View Source
See Also

#### Reference

BitWriter Class
MLAPI.NetworkingManagerComponents.Binary Namespace